### Method

# Gtk MountOperationset_display

#### Declaration [src]

    void
    gtk_mount_operation_set_display (
      GtkMountOperation* op,
      GdkDisplay* display
    )

#### Description [src]

Sets the display to show windows of the `GtkMountOperation` on.

Sets property | `Gtk.MountOperation:display`

#### Parameters

`display`

  Type: `GdkDisplay`

  A `GdkDisplay`

  The data is owned by the caller of the method.